<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
	<div id = "contenu">
	    <fieldset style = "height:87%">
		<div class = "container pseudoform">
			<h2>Paramètres du calcul des HETD</h2>
			<div class = "row">
				<div class = "span12">
					<wo:CktlPecheTableEditParamPopHETD dataBean = "$dataBean" modeCreation = "$modeCreation"></wo:CktlPecheTableEditParamPopHETD>
				</div>
			</div>
		</div>
		</fieldset>
	</div>
</wo:Wrapper>